@font-face {
  font-family: "Advent Pro";
  font-style: normal;
  font-weight: 400 700;
  font-display: swap;
  src: url("/fonts/advent-pro-latin.woff2") format("woff2");
}

@font-face {
  font-family: "Ubuntu Mono";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/ubuntu-mono-400-latin.woff2") format("woff2");
}

@font-face {
  font-family: "Ubuntu Mono";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("/fonts/ubuntu-mono-700-latin.woff2") format("woff2");
}

@font-face {
  font-family: "Ubuntu Mono";
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/ubuntu-mono-400-italic-latin.woff2") format("woff2");
}
